declare_plugin("DCS GPU",
{

installed 	 = true, 
dirName	  	 = current_mod_path,
version		 = "1.0",		 
state		 = "installed",

}
)
---------------------------------------------------------------------------------------
mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_texture_path (current_mod_path.."/Textures")

dofile(current_mod_path..'/dcs-gpu.lua')

plugin_done()
